body{
    background-image: url(media/papertexture_853x600.jpg);
    background-color: #e5dBd2;
    background-position: fixed;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
h1{
    font-family: "lucida console";
    margin-bottom: 5px;
}
p{
    width: 800px;
    margin-top: 5px;
    margin-bottom: 20px;
    
}
img{
    padding: 15px;
    background-color: white;
    margin: 10px;
    border: solid black;
    border-style: double;
}
hr{
    width: 800px;
    margin: 30px 0px 30px 20px;

}
.a1{
    text-decoration: none;
    color: grey;
}
.a1:hover{
 text-decoration: underline;
 color: blue;   
}
.a2{
    font-family: "lucida console";
    text-decoration: none;
}